Subject: [bug#32102] [PATCH] utils: Fix wrap-program filename generation.

From: Arun Isaac <[email-masked]>
Date: Tue, 10 Jul 2018 10:46:32 +0530

> should WRAP (from python-build-system.scm) wrap files that already
> have a wrapper?  I think it shouldn't.

I agree with your analysis. How about I send a patch modifying WRAP
(from python-build-system) to only wrap non-hidden files (files whose
name do not begin with a dot) in bin and sbin?